
.IE6fix #info-container {
	margin-left: 4px;
}

.IE6fix #middle-container{
		width: 744px;
}
#advert-bar {
	background-image: url(../images/advert_bg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 221px;
	width: 1000px;
	margin-top: 20px;	
}
#advert-bar div {
	float: left;
	margin: 20px 0px 0px 17px;
	width: 220px;
}

.addthis_toolbox{
	margin-left: 12px;
	width:120px;
}

#shadow-left {
	float:left;
	width:10px;
	height: 891px;
	background-image:none;
	background-repeat: no-repeat;
	overflow:hidden;
}
#shadow-right {
	float:left;
	width:10px;
	height: 891px;
	background-image:none;
	background-repeat: no-repeat;
}

/* Drop down menu class change */
#green-menu {
	background-image: url(../images/green_menu.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 1000px;
}
		#green-menu ul {
			font: bold 12px Arial, Helvetica, sans-serif;
			margin: 0;
			padding: 0;
			list-style: none;
			z-index:100;
			padding-top:8px;
		}
		#green-menu ul li {
			display: block;
			position: relative;
			float: left;
			z-index:100;
			border-right: 1px solid #ffffff;
		}
		#green-menu li ul { display: none; }
		#green-menu ul li a {
			display: block;
			text-decoration: none;
			color: #ffffff;
			padding: 5px 15px 5px 15px;
			margin-left: 1px;
			white-space: nowrap;
		}
		
		#green-menu ul li a:hover { text-decoration:underline}
		#green-menu li:hover ul, #green-menu li.iehover ul{ 
			display: block; 
			position: absolute;
			background: #118a43; 
			font: 12px Arial, Helvetica, sans-serif;
			padding: 0;			
		}
		#green-menu li:hover ul li, #green-menu li.iehover ul li { 
			border-bottom: 1px solid #ccc;		
		}
		#green-menu li:hover li, #green-menu li.iehover li { 
			float: none;
			
		}

		#green-menu li:hover li a:hover { background: #333;text-decoration:none; }

